/*
=====================================================================
Template:	Zauber-Template
Author: 	Ioan Matia
Version: 	4.0
Edited: 	10.09.2014
Copyright:	JKV ONLINER - (C) 2012-2014 - Alle Rechte vorbehalten
AGB's:		http://www.jkv-onliner.de/agb
=====================================================================
*/

/* BROWSER RESET
/******************************************************************/
html {
	-webkit-text-size-adjust: none; /*SAFARI / CHROME / IPHONE*/
	-moz-text-size-adjust: none; /*FIREFOX / MOBILE / SAMSUNG / HTC / USW*/
	-ms-text-size-adjust: none; /*INTERNET EXPLORER / MOBILE*/}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
html,body,div,span,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,h1,h2,h3,h4,h5,h6{
	margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
a {color: #0c1a3e;text-decoration: none;}
a:hover,a:focus {
	color: #0c1a3e;text-decoration: underline;}
a:focus {
	outline: thin dotted #333;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}
a:hover,a:active {
	outline: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,embed,object,iframe,audio,video,canvas,progress,meter,output,textarea{
	display:block}
audio:not([controls]) {
  display: none;
  height: 0;}
blockquote, q {
  quotes: none;}
blockquote p:before,blockquote p:after,q:before,q:after {
  content: '';
  content: none;}
  
/* TABELLEN RESET
-----------------------------------------------------------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;}
caption,th,td {
  text-align: left;
  vertical-align: top;
}
thead th,thead td {
  font-weight: bold;
  vertical-align: bottom;}
/* BILDER */
a img,th img,td img {
  vertical-align: top;}
button,input,select,textarea {
  margin: 0;}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;}
/* TABELLEN
-----------------------------------------------------------------------------*/
table {
  max-width: 100%;
  width: 100%;
  empty-cells: show;
}
table caption {
  text-transform: uppercase;
  padding: 0 1.0786666666666667em;
  color: rgba(0, 0, 0, 0.4);
  font-size: 0.85em;
}
table th,
table td {
  border-bottom: 1px solid #eee;
  padding: 0.809em 1.0786666666666667em;
}
table tfoot th,
table tfoot td {
  background: #f4f4f4;
}
/* BUTTONS NORMAL
-----------------------------------------------------------------------------*/
button {
  width: auto;
  overflow: visible;}
/* POINTER
-----------------------------------------------------------------------------*/
input[type="reset"],input[type="submit"],input[type="file"],input[type="radio"],input[type="checkbox"],select,button {
  cursor: pointer;}
/* Trick with vertical align for radio and checkbox  */
input[type="radio"],input[type="checkbox"] {
  font-size: 110%;
  position: relative;
  top: -1px;}
/* Normalize search fields */
input[type="search"] {
  -webkit-appearance: textfield;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;}
/* Normalize horizontal line */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ddd;}
/* Responsive media */
img,video,audio,embed,object {
  max-width: 100%;}
img,video,embed,object {
  height: auto;}
embed,object {
  height: 100%;}
img {
	/*
	width: auto\9;
	height: auto;
	*/
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;}
html, body {
	height:100%;}
body {
	margin: 0 auto;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 95%;
	line-height: 1.5em;
	background-color:#f5f5f5;
	color: #333333;}
/* ÜBERSCHRIFTEN
-----------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
  font-family: "Helvetica Neue", Helvetica, Tahoma, sans-serif;
  font-weight: bold;
  color: #222222;
  text-rendering: optimizeLegibility;
  line-height:1.7em;}
h1 {
  font-size:160%;}
h2 {
  font-size:150%;}
h3 {
  font-size:140%;}
h4 {
  font-size:130%;}
h5 {
  font-size:120%;}
h6 {
  font-size:110%;}
ul,ol,dl,dd,dt,blockquote,td,th {
  line-height: 1.618em;}
ul,ol,ul ul,ol ol,ul ol,ol ul {
  margin: 0 0 0 3.236em;}
ol ol li {
  list-style-type: lower-alpha;}
ol ol ol li {
  list-style-type: lower-roman;}
p,ul,ol,dl,blockquote,hr,pre,table,form,fieldset,figure,address {
  margin-bottom: 1.618em;}
/* BLOCKQUOTE
-----------------------------------------------------------------------------*/
blockquote {
  position: relative;
  font-style: italic;
  margin-left: 2.427em;
  padding-left: 1.618em;
  border-left: 2px solid rgba(0, 0, 0, 0.15);}
blockquote p {
  margin-bottom: .5em;}
blockquote small,cite {
  color: rgba(0, 0, 0, 0.4);
  font-style: italic;}
small,blockquote cite {
  font-size: 0.85em;
  line-height: 1;}
/* DEFINITION LISTEN
-----------------------------------------------------------------------------*/
dl dt {
  font-weight: bold;}
dd {
  margin-left: 1.0786666666666667em;}
/* TEXT-LEVEL
-----------------------------------------------------------------------------*/
s,del {
  text-decoration: line-through;}
abbr[title],dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;}
strong,b {
  font-weight: bold;}
em,i {
  font-style: italic;}
sub,sup {
  font-size: 0.65em;
  line-height: 0;
  position: relative;}
sup {
  top: -0.5em;}
sub {
  bottom: -0.25em;}
figcaption {
  font-size: 0.85em;
  font-style: italic;}
ins,u {
  text-decoration: underline;}
mark {
  background-color: #fddc43;
  color: #0f0f0f;
  text-decoration: none;}
/*
CLEARFIX START
/******************************************************************/
.clearfix {
  *zoom: 1;}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";}
.clearfix:after {
  clear: both;}
/* SPALTENAUFTEILUNG
/******************************************************************/
.spans-container:after,.spans-row:after {
  content: "";
  display: table;
  clear: both;}
.spans-row{margin-bottom:1.618em}
.width-100,.span-100{width:100%}
.width-90,.span-90{width:90%}
.width-80,.span-80{width:80%}
.width-75,.span-75{width:75%}
.width-70,.span-70{width:70%}
.width-66,.span-66{width:66.6%}
.width-65,.span-65{width:65%}
.width-60,.span-60{width:60%}
.width-50,.span-50{width:50%}
.width-40,.span-40{width:40%}
.width-35,.span-35{width:35%}
.width-33,.span-33{width:33.333333%}
.width-30,.span-30{width:30%}
.width-25,.span-25{width:25%}
.width-20,.span-20{width:20%}
.width-10,.span-10{width:10%}
input.width-100,input.span-100{width:98.6%}
textarea.width-100,textarea.span-100{width:98.8%}
select.width-100,select.span-100{width:99.4%}
.spans-row .span-90,.spans-row .span-80,.spans-row .span-75,.spans-row .span-70,.spans-row .span-66,.spans-row .span-65,.spans-row .span-60,.spans-row .span-50,.spans-row .span-40,.spans-row .span-35,.spans-row .span-33,.spans-row .span-30,.spans-row .span-25,.spans-row .span-20,.spans-row .span-10{
	float:left;margin-left:3%}
.spans-row .span-90:first-child,.spans-row .span-80:first-child,.spans-row .span-75:first-child,.spans-row .span-70:first-child,.spans-row .span-66:first-child,.spans-row .span-65:first-child,.spans-row .span-60:first-child,.spans-row .span-50:first-child,.spans-row .span-40:first-child,.spans-row .span-35:first-child,.spans-row .span-33:first-child,.spans-row .span-30:first-child,.spans-row .span-25:first-child,.spans-row .span-20:first-child,.spans-row .span-10:first-child{
	margin-left:0}
.spans-row .span-90{width:89.7%}
.spans-row .span-80{width:79.4%}
.spans-row .span-75{width:74.250%}
.spans-row .span-70{width:69.1%}
.spans-row .span-66{width:65.666666666667%}
.spans-row .span-65{width:65.666666666667%}
.spans-row .span-60{width:58.8%}
.spans-row .span-50{width:48.5%}
.spans-row .span-40{width:38.2%}
.spans-row .span-35{width:31.333333%}
.spans-row .span-33{width:31.333333%}
.spans-row .span-30{width:27.9%}
.spans-row .span-25{width:22.75%}
.spans-row .span-20{width:17.60%}
.spans-row .span-10{width:7.3%}
.spans-row .span-push-right {
  float: right;}
.centered,.span-centered {
  float: none !important;
  margin: 0 auto !important;}
.span-padding {
  padding: 1.618em;}
.spans-padding .span-100,
.spans-padding .span-90,
.spans-padding .span-80,
.spans-padding .span-75,
.spans-padding .span-70,
.spans-padding .span-66,
.spans-padding .span-65,
.spans-padding .span-60,
.spans-padding .span-50,
.spans-padding .span-40,
.spans-padding .span-35,
.spans-padding .span-33,
.spans-padding .span-30,
.spans-padding .span-25,
.spans-padding .span-20,
.spans-padding .span-10 {
  padding: 1em;}
.spans-split .span-90,
.spans-split .span-80,
.spans-split .span-75,
.spans-split .span-70,
.spans-split .span-66,
.spans-split .span-65,
.spans-split .span-60,
.spans-split .span-50,
.spans-split .span-40,
.spans-split .span-35,
.spans-split .span-33,
.spans-split .span-30,
.spans-split .span-25,
.spans-split .span-20,
.spans-split .span-10 {
  margin-left: 0;}
.spans-split .span-90 {
  width: 90%;}
.spans-split .span-80 {
  width: 80%;}
.spans-split .span-75 {
  width: 75%;}
.spans-split .span-70 {
  width: 70%;}
.spans-split .span-66 {
  width: 66.6%;}
.spans-split .span-65 {
  width: 65%;}
.spans-split .span-60 {
  width: 60%;}
.spans-split .span-50 {
  width: 50%;}
.spans-split .span-40 {
  width: 40%;}
.spans-split .span-35 {
  width: 35%;}
.spans-split .span-33 {
  width: 33.333333%;}
.spans-split .span-30 {
  width: 30%;}
.spans-split .span-25 {
  width: 25%;}
.spans-split .span-20 {
  width: 20%;}
.spans-split .span-10 {
  width: 10%;}
/*VORDEFINIERTE KLASSEN
/******************************************************************/
.text-centered {
  text-align: center;}
.text-right {
  text-align: right;}
.last {
  margin-right: 0 !important;}
.pause {
  margin-bottom: 0.809em !important;}
.end {
  margin-bottom: 0 !important;}
.normal {
  font-weight: normal;}
.bold {
  font-weight: bold;}
.italic {
  font-style: italic;}
.left {
  float: left;}
.right {
  float: right;}

/*
WRAPPER START
/******************************************************************/
.wrapper {
	max-width:1024px;
	margin:0 auto;}
/*
ZEILEN START
/******************************************************************/
.headtop1, .headtop1Inner, .headtop2, .headtop2Inner, .headtop3, .headtop3Inner,
.top1, .top1Inner, .top2, .top2Inner, .top3, .top3Inner,
.footer1, .footer1Inner, .footer2, .footer2Inner, .footer3, .footer3Inner,
.bottom1, .bottom1Inner, .bottom2, .bottom2Inner, .bottom3, .bottom3Inner,
.topmenuNavi, .topmenuNaviInner, .horizontalmenuNavi, .horizontalmenuNaviInner,
.main, .mainInner, .main-item, .mainTop, .mainBottom {
	margin:0 auto;}
/*
BENUTZERMENÜ START
/******************************************************************/
.menu.benutzermenue {
    background-color: #2D93D1;
    background-image: linear-gradient(to bottom, #38A0E1, #1C7EBA);
    background-repeat: repeat-x;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	border: none;}
.menu.benutzermenue li {
	float: right;}
.menu.benutzermenue li a {
	color: #ffffff;}
/*
SEITEN START
/******************************************************************/	
.login, .logout, .item-page, .registration,
.categories-list, .blog, .contact-category, .contact,
.category-list, .category-desc, .reset, .remind, #system-message,
.profile, .profile-edit, .edit, .blog-featured, .custom-error {
    background-color: #ffffff;
    margin: 0px;
    padding: 20px;}
.item-page h1, .custom-error h1 {
	line-height:1.8em;}
.categories-list {
	list-style: none;
	margin:0;
	padding:0;}
dl#system-message,
dt.error, 
dd.error.message,
dd ul {
	margin: 0;
	padding: 0;
	list-style: none;}
.article-info {
	border: 1px solid #d5d5d5;
	background-color: #f5f5f5;
	padding: 5px;}
.article-info-term {
	border: 1px solid #d5d5d5;
	background-color:#ffffff;
	height: 37px;
	line-height: 37px;
	padding: 5px;}
/*
MODULETABLE START (NUR HEADTOP/TOP/FOOTER/BOTTOM ZEILEN!)
/******************************************************************/
.moduletable,
.headtop1 .moduletable,
.headtop2 .moduletable,
.headtop3 .moduletable,
.top1 .moduletable,
.top2 .moduletable,
.top3 .moduletable,
.footer1 .moduletable,
.footer2 .moduletable,
.footer3 .moduletable,
.bottom1 .moduletable,
.bottom2 .moduletable,
.bottom3 .moduletable {
	padding: 0;
	background-color: transparent;
	border: none;}
.moduletable h3,
.headtop1 .moduletable h3,
.headtop2 .moduletable h3,
.headtop3 .moduletable h3,
.top1 .moduletable h3,
.top2 .moduletable h3,
.top3 .moduletable h3,
.footer1 .moduletable h3,
.footer2 .moduletable h3,
.footer3 .moduletable h3,
.bottom1 .moduletable h3,
.bottom2 .moduletable h3,
.bottom3 .moduletable h3 {
	height: 39px;
	line-height: 39px;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	padding: 0px 0px 0px 20px;
    background-color: #2D93D1;}
.moduletable .custom,
.headtop1 .moduletable .custom,
.headtop2 .moduletable .custom,
.headtop3 .moduletable .custom,
.top1 .moduletable .custom,
.top2 .moduletable .custom,
.top3 .moduletable .custom,
.footer1 .moduletable .custom,
.footer2 .moduletable .custom,
.footer3 .moduletable .custom,
.bottom1 .moduletable .custom,
.bottom2 .moduletable .custom,
.bottom3 .moduletable .custom {
	padding: 0 15px 15px 15px;
	background-color: #ffffff;
	min-height: auto;}
/*
LOGIN MODUL START
/******************************************************************/
.moduletable.anmelden h3 {
	height: 39px;
	line-height: 39px;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	padding-left: 4%;
	background-color: #0c1a3e;}
form#login-form {}
fieldset.userdata,
.login-greeting,
.logout-button,
.form-inline fieldset,
.reset fieldset,
.remind fieldset {
	background-color: #fff;
	border: 0px solid #333;
	margin: 0;
	padding: 4%;}
fieldset.userdata #form-login-username, 
fieldset.userdata #form-login-password, 
fieldset.userdata #form-login-remember,
.form-inline #form-login-username, 
.form-inline #form-login-password, 
.form-inline #form-login-remember {
	margin-bottom: 4%;}
fieldset.userdata .modlgn-username-label, 
fieldset.userdata .modlgn-passwd-label,
.form-inline .modlgn-username-label, 
.form-inline .modlgn-passwd-label {
	display: none;}
fieldset.userdata #modlgn-username, 
fieldset.userdata #modlgn-passwd, 
fieldset.userdata #modlgn-remember,
.form-inline #modlgn-username, 
.form-inline #modlgn-passwd, 
.form-inline #modlgn-remember {
	float: right;}
fieldset.userdata #modlgn-username, 
fieldset.userdata #modlgn-passwd,
.form-inline #modlgn-username, 
.form-inline #modlgn-passwd {
	width: 96%;
	margin: 0;
	padding: 2%;
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	color: #999999;}
fieldset.userdata #modlgn-remember {
	margin: 0;
	padding: 0;
	border: none;}
fieldset.userdata ul,
.form-inline ul {
	list-style: none;
	margin: 0;
	padding: 0;}
fieldset.userdata ul li,
.form-inline ul li {
	margin-top: 2%;}
/*
REGISTER START
/******************************************************************/
.registration {
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    margin: 0px 0px 20px 0px;
    padding: 20px;}
.registration fieldset{
	background-color: #fff;
	border: 1px solid #d5d5d5;
	margin: 0px 0px 20px 0px;
	padding: 4%;}
.registration fieldset legend {
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	margin: 0;
	padding: 0;
	height: 40px;
	line-height: 40px;
	padding: 0px 15px;
	color:#006dcc;}
.registration input {
	padding: 2%;
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	color: #999999;}
/*
RESET START
/******************************************************************/
.reset input {
	padding: 2%;
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	color: #999999;}
/*
REMIND START
/******************************************************************/
.remind input {
	padding: 2%;
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	color: #999999;}
/*
PROFILE START
/******************************************************************/
#users-profile-core dt,
#users-profile-custom dt {
	padding: 1%;
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	color: #666666;}
#users-profile-core,
#users-profile-custom {
	background-color: #fff;
	border: 1px solid #d5d5d5;
	margin: 0px 0px 20px 0px;
	padding: 4%;}
#users-profile-core legend,
#users-profile-custom legend {
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	margin: 0;
	padding: 0;
	height: 40px;
	line-height: 40px;
	padding: 0px 15px;
	color:#006dcc;}
/*
MEMBER-PROFILE START
/******************************************************************/
#member-profile fieldset{
	background-color: #fff;
	border: 1px solid #d5d5d5;
	margin: 0px 0px 20px 0px;
	padding: 4%;}
#member-profile legend {
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	margin: 0;
	padding: 0;
	height: 40px;
	line-height: 40px;
	padding: 0px 15px;
	color:#006dcc;}
#member-profile input,
#member-profile select {
	padding: 2%;
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	color: #999999;}
/*
FRONTEND EDITOR START
/******************************************************************/
.actions {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 30px;
	line-height: 30px;
	width: 100%;}
.actions li {
	float: right;
	margin-left: 10px;}
.actions li a {
	display: block;
	width:30px;
	height:30px;}
.actions li a img {
	display: none;}
.print-icon {
	background-image: url(../img/print.png);
	background-repeat: no-repeat;
	background-position: center center;}
.email-icon {
	background-image: url(../img/email.png);
	background-repeat: no-repeat;
	background-position: center center;}
.edit-icon {
	background-image: url(../img/edit.png);
	background-repeat: no-repeat;
	background-position: center center;}
.formelm label,
.formelm-area label {
	float:left;
	width: 35%;
	background-color:#f5f5f5;
	height: 20px;
	line-height: 20px;
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 2px 0px 2px 4px;
	border: 1px solid #d5d5d5;}
.formelm span.category,
.formelm input,
.formelm-area textarea {
	float:left;}
.formelm-area {
	display: none;}
#adminForm fieldset{
	background-color: #fff;
	border: 1px solid #d5d5d5;
	margin: 0px 0px 20px 0px;
	padding: 4%;}
#adminForm legend {
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	margin: 0;
	padding: 0;
	height: 40px;
	line-height: 40px;
	padding: 0px 15px;
	color:#006dcc;}
/*
SCROLL TOTOP START
/******************************************************************/
#toTop {
    display: none;
    position: fixed;
	z-index: 9999;
    bottom: 0px;
    right: 0px;
    width: 64px;
    height: 64px;
    background: url(../img/up.png) no-repeat;
    opacity: 0.4;
	filter: alpha(opacity=40);/*FÜR </= IE8*/}
#toTop:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);/*FÜR </= IE8*/}
/*
CAPTION START
/******************************************************************/
.img_caption {
	font-size: 12px;}
.img_caption.right {
	text-align: center;
	margin-left: 15px;}
.img_caption.left {
	text-align: center;
	margin-right: 15px;}
/*
TOOLTIPS START
/******************************************************************/
.tip-wrap{
    z-index: 10000;}
.moduletable .tip {
	float: none;
	background-color: transparent;
	border: none;
	padding: 0;}
.tip {
   float: left;
   background:#393330;
   border:1px solid #82746f;
   padding: 5px;
   max-width: 200px;}
.tip-title, .tip-text {
   color:#c1b6af;}
/*
BILDER START (POSITIONIERUNG)
/******************************************************************/
img.rechts {
	float:right;
	margin: 0 0 1em 1em;}
img.links {
	float:left;
	margin:0 1em 1em 0;}
img.zentriert {
	display: block;
	margin-left: auto;
	margin-right: auto;}
/*
BREADCRUMB START
/******************************************************************/
ul.breadcrumb {
	list-style:none;
    background-color: #f5f5f5;
	border:1px solid #d5d5d5;
    margin: 0;
    padding: 0px 3px;
	min-height:39px;
	line-height:39px;}
ul.breadcrumb li {
	float:left;
	margin:0px 3px}
ul.breadcrumb li .divider {
	margin-left:4px}
/*
BLOG-PAGINATION START
/******************************************************************/
.pagination,
.pagenav {
    margin-bottom: 20px;
    background-color: #FFFFFF;
    border: 1px solid #d5d5d5;
	padding: 20px;}
.counter {
	text-align: center;}
.pagenav {
	list-style: none;
	margin: 0;}
.pagenav:before,
.pagenav:after {
	display: table;
	line-height: 0;
	content: "";}
.pagenav:after {
	clear: both;}
.pagination ul {
    border-radius: 4px 4px 4px 4px;
    display: inline-block;
	margin: 0;
	padding: 0;}
.pagenav li.pagenav-prev {
	float:left;}
.pagenav li.pagenav-next {
	float:right;}
.pagination ul > li {
    display: inline;}
.pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #F5F5F5;}
.pagination ul > .active > a, .pagination ul > .active > span {
    color: #999999;
    cursor: default;}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
    background-color: rgba(0, 0, 0, 0);
    color: #999999;
    cursor: default;}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;}
.pagination-centered {
    text-align: center;}
.pagination-right {
    text-align: right;}
.pagination-large ul > li > a, .pagination-large ul > li > span {
    font-size: 17.5px;
    padding: 11px 19px;}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;}
.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;}
.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;}
.pagination-small ul > li > a, .pagination-small ul > li > span {
    font-size: 11.9px;
    padding: 2px 10px;}
.pagination-mini ul > li > a, .pagination-mini ul > li > span {
    font-size: 10.5px;
    padding: 0 6px;}
/*
BLOG START
/******************************************************************/
.items-leading {
    margin-bottom: 20px;}
.items-row {
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
	padding: 20px;}
.items-more,
.cat-children {
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
	padding: 20px;}
.leading-0, .leading-1, .leading-2, .leading-3, .leading-4 {
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    margin-bottom: 20px;
    padding: 20px;}
.cols-4 .column-1,
.cols-4 .column-2,
.cols-4 .column-3,
.cols-4 .column-4 {
    float: left;
    width: 23.5%;}
.cols-4 .column-1,
.cols-4 .column-2,
.cols-4 .column-3 {
	margin-right: 2%;}
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3 {
    float: left;
    width: 32%;}
.cols-3 .column-1,
.cols-3 .column-2 {
	margin-right: 2%;}
.cols-2 .column-1,
.cols-2 .column-2 {
    float: left;
    width: 49%;}
.cols-2 .column-1 {
	margin-right: 2%;}
.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;}
.column-1,
.column-2,
.column-3,
.column-4,
.page-header {
    padding: 10px 0;}
.row-separator {
    border: 0 none;
    clear: both;
    display: block;
    height: 1px;
    margin: 0;}
/*
BUTTONS START
/******************************************************************/
.button2-left {
	float: left;
	margin:10px 10px 0px 0px;}/*SPEICHERN & ABBRECHEN BUTTONS MARGINS!!!*/
.formelm-buttons button{
	margin:10px 10px 10px 0px;}/*BEITRÄGE & BILD & SEITENUMBRUCH & WEITERLESEN & EDITOR AN/AUS BUTTONS MARGINS!!!*/
.toggle-editor a, .modal-button,
.pagenav-prev a, .pagenav-next a,
.btn, .button, .readon, .readmore a,
button.validate, #member-profile a,
#member-registration a, .formelm-buttons button,
.btn-primary {
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
    border: 1px solid #155D89;
    border-radius: 4px 4px 4px 4px;
    display: inline-block;
    line-height: 1.7em;
    padding: 3px 10px;
	color: #FFFFFF;
    background-color: #2D93D1;
    background-image: linear-gradient(to bottom, #38A0E1, #1C7EBA);
    background-repeat: repeat-x;}
.toggle-editor a:hover, .modal-button:hover,
.pagenav-prev a:hover, .pagenav-next a:hover,
.btn:hover, .button:hover, .readon:hover, .readmore a:hover,
button.validate:hover, #member-profile a:hover,
#member-registration a:hover, .formelm-buttons button:hover,
.btn-primary:hover {
    background-color: #3EA1DE;
    background-image: linear-gradient(to bottom, #52ADE5, #2090D4);
    background-repeat: repeat-x;
	color: #FFFFFF;}
.toggle-editor a:active, .modal-button:active,
.pagenav-prev a:active, .pagenav-next a:active,
.btn:active, .button:active, .readon:active, .readmore a:active,
button.validate:active, #member-profile a:active,
#member-registration a:active, .formelm-buttons button:active,
.btn-primary:active {
    background-color: #319CDD;
    background-image: linear-gradient(to bottom, #2193D9, #49A9E3);
    background-repeat: repeat-x;
	box-shadow: 0 1px 0 #FFFFFF;}
/*
BILDEFFEKTE START
/******************************************************************/
.img-rounded {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;}
.img-polaroid {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);}
.img-circle {
  -webkit-border-radius: 500px;
     -moz-border-radius: 500px;
          border-radius: 500px;}
.nicescroll-rails {
	background-color:#d5d5d5;}
	

	